Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
SVMenuNode Member List

This is the complete list of members for SVMenuNode, including all inherited members.

AddChild(const char *txt) | SVMenuNode |
AddChild(const char *txt, int command_event) | SVMenuNode |
AddChild(const char *txt, int command_event, int tv) | SVMenuNode |
AddChild(const char *txt, int command_event, const char *val) | SVMenuNode |
AddChild(const char *txt, int command_event, const char *val, const char *desc) | SVMenuNode |
BuildMenu(ScrollView *sv, bool menu_bar=true) | SVMenuNode |
SVMenuNode() | SVMenuNode |
~SVMenuNode() | SVMenuNode |